.item-list-container {

	display: inline-block;
	-moz-border-radius: 5px;
	border-radius: 5px;
    
}

.item-list-container .item-list-title {
    color: #fff;
	font-size: 1.2em;
	padding: 5px;
	border-color: #fff;
/*	border-bottom-style: solid;
	*/
}

.item-list-items div {
	display: inline-block;
    padding-top: 2px;

    padding-bottom: 2px;
	border-bottom-style: solid;
	border-color: #fff;
	border-bottom-width: 2px;
	min-width: 300px;
	
	background: #e6e6e6;

	
	color: #1d1d1d
}


.item-list-items div span {
	float: right;
    padding-right: 5px;
}


.item-list-items div i {
    padding-left: 5px;    
}


.item-list-title i {
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.widget-heading {
    font-weight: normal;
    color: #002776;
    font-size: 26px;
}
